let layout = Markdown.markdown "markdown" [Markdown.Attr.children $"
                
                Inline code snippet: `my_bool = True`
                
                Block code snippet:
                ```python
                
                def sum(a, b):
                    return a+b
                
                sum(2,2)
                "]